Bug 25937 - PCI probe freezes install on Crusoe
PCI probe freezes install on Crusoe
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
http://www.mail-archive.com/linux-ker...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-03 20:47 EST by Michel Alexandre Salim
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-24 16:57:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2001-02-03 20:47:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.17 i686)


On my Sony PCG-C1VE sporting the Transmeta Crusoe TM5600 600MHz, with
nothing attached to it save the USB floppy drive, the installer kernel
freezes at 'Probing for PCI hardware'. There have been discussions on
problems regarding PCI probing on pre-2.4 kernels (see URL above), I
suppose the problem will go away in the production RH 7.1 - but just in
case you want to make another public beta, *please* fix this!

Reproducible: Always
Steps to Reproduce:
1. Get a Crusoe-based PC
2. Boot RH 7.1
3.
	

Actual Results:  Freezes at 'Probing PCI hardware'. CTRL+ALT+Del doesn't
work.

Expected Results:  It should go on!

RH 7.0.90 'Fisher' from ISO
Comment 1 Arjan van de Ven 2001-02-05 07:05:57 EST
Known bug. We now have a fix for this, and it will be in new builds of the
kernel.
Comment 2 Graham Cole 2001-02-06 19:16:43 EST
Am I correct in assuming that the new images/kernels will be available for
download so we can try out the beta?  I'm anxious to try it out.
is there any kind of workaround, kernel parameters or something so we can go
ahead and get it installed?
Comment 3 Graham Cole 2001-02-06 19:27:05 EST
Am I correct in assuming that the new images/kernels will be available for
download so we can try out the beta?  I'm anxious to try it out.
is there any kind of workaround, kernel parameters or something so we can go
ahead and get it installed?
Comment 4 Michael K. Johnson 2001-02-08 16:42:48 EST
Yes, a new version with the fix will be made available, and announced
on fisher-list when it is ready.
Comment 5 Arjan van de Ven 2001-02-23 07:59:41 EST
Please verify against the newly released 2.4.1-0.1.9 kernel ?
Comment 6 Michel Alexandre Salim 2001-02-24 16:57:15 EST
OK, the 2.4.1-0.1.9 kernel boots just fine. Thanks.

Note You need to log in before you can comment on or make changes to this bug.